<FeConfiguration>
    <location crate="221" slot="6" />
    <dcon con="dc11" />
    <dcal chip="6" plsr="0" intd="139" shp2="121" shp1="116" blrd="81" vtnd="0" vtpd="110" dcr="0x3c" inj="0x0000000000000000" kill="0x0000600000000000" />
</FeConfiguration>
